Joomla 3.9.15 est maintenant disponible. Ceci est une version de correctif de sécurité pour la série 3.x de Joomla qui corrige trois vulnérabilités de faible sécurité et contient plus de 20 corrections de bogues et améliorations.

securite mise à jour joomla

Joomla 3.9.15 comprend trois correctifs de vulnérabilité de sécurité et plusieurs bogues et améliorations, notamment:

Problèmes de sécurité résolus

Faible priorité - Core - CSRF dans les actions par lots (affectant Joomla 3.0.0 à 3.9.14)
Low Priority - Core - CSRF com_templates,                                                                                                   compileur LESS (affectant Joomla 3.0.0 à 3.9.14)
Faible priorité - Core - XSS dans com_actionlogs (affectant Joomla 3.9.0 à 3.9.1

Corrections de bugs et améliorations

Modèle Beez: correction du champ de consentement modal # 23205
E-mails du journal des actions: utilisation d'URL absolues # 27432
Correctifs TinyMCE: # 27498 # 27519
Adresses e-mail des utilisateurs: gestion insensible à la casse # 24117
Empêcher les extensions de bibliothèque d'écraser les fichiers principaux # 27300

Nous vous conseillons de faire des sauvegardes complètes de vos sites avant de procéder à la mise à jour de vos sites Joomla!

D'après l'article Joomla 3.9.15 Release

* Contactez apWeb pour une mise à jour en toute sécurité.

0
0
0
s2smodern